WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

MaxRef-Widgets

MaxRef Widgets is a Content Marketing plugin that enables you to display multiple sidebar widgets to maximize how your visitors reference your posts,

License

This plugin is freely distributable under the GNU GENERAL PUBLIC LICENSE license (version 2, June 1991), though we recommend you download it only from the Publisher's site (at WebFadds.com), or the official WordPress Plugin Repository. Please read the full license terms at: http://www.gnu.org/licenses/gpl-2.0.html

A TEXT DOCUMENT of the LICENSE IS INCLUDED WITH ALL PROPER DISTRIBUTIONS OF THIS SOFTWARE.

Support & Suggestions

We offer screenshots, and instructions, plus welcome your suggestions at: http://www.webfadds.com/wordpress-services/plugins/

About WebFadds.com

WebFadds is an Agency specializing in CMS Websites and Business Blogs, plus Marketing techniques optimized for Connection Cycle Marketing CCM. We develop exclusively on the WordPress platform and offer plugin development, and theme creation services too. Visit us at: http://www.webfadds.com.

Version History

Version 1.1 released May 1, 2008 Version 1.2 released May 5, 2008 Version 1.3 released May 12, 2008 Version 1.4 released May 18, 2008 Version 1.5 released May 26, 2008 Version 1.6 released June 14, 2008 Version 1.7 released August 2, 2008 Version 1.8 released February 10, 2009 Version 1.8.1 released February 12, 2009 Version 1.9 released February 18, 2009 Version 1.9.1 released March 04, 2009 Version 1.9.5 released June 19, 2009 Version 1.9.6 released December 9, 2009 version 2.0 released May 27, 2011

WordPress Security Note

As with any WordPress plugin, for security reasons, you should only download plugins from the author's site and from official WordPress repositories. When other sites host a plugin that is developed by someone else, they may inject code into that could compromise the security of your blog. We cannot endorse a version of this that you may have downloaded from another site.

Requires: 3.1 or higher
Compatible up to: 3.2.1
Last Updated: 2011-11-23
Downloads: 6,068

Ratings

4 stars
4.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,2,2
50,2,1
100,2,2
100,2,2 100,1,1
100,2,2
100,3,3
100,2,2
100,1,1
100,2,2
100,1,1